# Generated by Django 2.2 on 2020-02-23 11:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('about_me', '0002_auto_20200223_1342'),
    ]

    operations = [
        migrations.CreateModel(
            name='Message',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('message', models.TextField()),
            ],
        ),
    ]
